Package org.gradle.ide.visualstudio

## Interface VisualStudioExtension

- All Known Subinterfaces:
    `VisualStudioRootExtension`

      public interface VisualStudioExtension

  The configuration for mapping a set of native components to a Visual Studio project.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `NamedDomainObjectSet<? extends VisualStudioProject>` | `getProjects()` | The `VisualStudioProject`s generated.

- - ### Method Detail

    - #### getProjects

          NamedDomainObjectSet<? extends VisualStudioProject> getProjects()

      The `VisualStudioProject`s generated.